
/* Smart UI v9.1.74 (2021-03-16) 
Copyright (c) 2011-2021 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.button.js";
import "../smart.scrollbar.js";
import "../smart.tabs.js";

export class smartTabs extends Smart.Component {
	get name() {
		return 'smartTabs';
	}		
}

export class smartTabItem extends Smart.Component {
	get name() {
		return 'smartTabItem';
	}		
}